<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="text_margin">16dp</dimen>
    <dimen name="activity_vertical_margin" />
    <dimen name="activity_horizontal_margin" />
    <dimen name="text_headline">24sp</dimen>
    <dimen name="text_large_title">22sp</dimen>
    <dimen name="text_title">20sp</dimen>
    <dimen name="text_large_body">18sp</dimen>
    <dimen name="text_body">16sp</dimen>
    <dimen name="dimen_2">2dp</dimen>
    <dimen name="dimen_4">4dp</dimen>
    <dimen name="dimen_8">8dp</dimen>
    <dimen name="dimen_16">16dp</dimen>
    <dimen name="dimen_12">12dp</dimen>
    <dimen name="dimen_28">28dp</dimen>
    <dimen name="dimen_32">32dp</dimen>
    <dimen name="dimen_40">40dp</dimen>
    <dimen name="dimen_64">64dp</dimen>
    <dimen name="dimen_48">48dp</dimen>
    <dimen name="dimen_20">20dp</dimen>
    <dimen name="dimen_36">36dp</dimen>
    <dimen name="dimen_80">80dp</dimen>

    <dimen name="font_6">6sp</dimen>
    <dimen name="font_8">8sp</dimen>
    <dimen name="font_9">9sp</dimen>
    <dimen name="font_10">10sp</dimen>
    <dimen name="font_12">12sp</dimen>
    <dimen name="font_14">14sp</dimen>
    <dimen name="font_15">15sp</dimen>
    <dimen name="font_16">16sp</dimen>
    <dimen name="font_18">18sp</dimen>
    <dimen name="font_22">22sp</dimen>
    <dimen name="font_28">28sp</dimen>
    <dimen name="dimen_slidecollapse">120dp</dimen>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin1">16dp</dimen>
    <dimen name="activity_vertical_margin1">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="profile_size">100dp</dimen>
    <dimen name="dimen_0">0dp</dimen>
    <dimen name="dimen_10">10dp</dimen>
    <dimen name="font_13">13sp</dimen>
    <dimen name="button_height">38dp</dimen>
    <dimen name="dimen_56">56dp</dimen>
    <dimen name="dimen_14">14dp</dimen>
    <dimen name="font_26">26sp</dimen>
    <dimen name="dimen_6">6dp</dimen>
    <dimen name="font_19">19sp</dimen>
    <dimen name="font_30">30sp</dimen>
    <dimen name="font_23">23sp</dimen>
    <dimen name="font_27">27sp</dimen>
    <dimen name="font_21">21sp</dimen>
    <dimen name="font_11">11sp</dimen>
    <dimen name="dimen_100">159dp</dimen>
    <dimen name="dimen_101">269dp</dimen>
    <dimen name="button_dim_1">252dp</dimen>
    <dimen name="button_dim_2">47dp</dimen>
    <dimen name="button_set_X">79dp</dimen>
    <dimen name="button_set_Y">320dp</dimen>
    <dimen name="sponser_set_X">94dp</dimen>
    <dimen name="sponser_set_Y">624dp</dimen>
    <dimen name="text_button_set_X">79dp</dimen>
    <dimen name="text_button_set_Y">242dp</dimen>
    <dimen name="linear_login_set_X">30dp</dimen>
    <dimen name="linear_login_set_Y">0dp</dimen>
    <dimen name="login_logo_bottom_width">72dp</dimen>
    <dimen name="login_logo_bottom_height">65dp</dimen>
    <dimen name="map_pin_drag_width">60dp</dimen>
    <dimen name="map_pin_drag_height">50dp</dimen>
</resources>
